header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Atelier
  repository: kara.moe
  conditions:
    tagPresence:
    - 6a83b9d3-88cc-4cec-968f-6b8a430669c3
    - b48056ce-2e6d-4dbc-9932-0f7a1283d0bc
    - f74d3ea0-4c25-465c-b618-31b146e4a254
    - 5c664598-2c22-47fb-bddb-c0ae36875c07
  actions:
    addTag:
    - tid: 60ce9235-1314-497c-a74e-3f9f4b7b7c24
      type: 18
